.main-container {
    margin-top: 10px;
    display: flex;
    border: 2px solid black;
    flex-wrap: wrap;
}

.child-container {
    height: 30vh;
    width: 100vw;
    background-color: antiquewhite;
    border: 1px solid black;
    margin: 10px;
}
li {
    margin-top: 2px;
}

.btnsForSelectedBook {
    display: flex;
    margin-top: 5px;
}
button{
    color: white;
    padding: 2px;
    background-color: rebeccapurple;
    border: 1px solid black;
}

button:hover {
    opacity: 0.6;
}
